

.more{
	width: 100%;
	height: 3.5rem;
	text-align: center;
}
.more div{
	width: 10rem;
	height: 2.5rem;
	border:#3e98d6 1px solid ;
	margin: 1rem auto;
	line-height: 2.5rem;
	color: #999999;
}

/* news */
.news{
	width: 100%;
	height: 40rem;
}
.news-main li,.activitys-main li,.exportoption-main li{
	display: flex;
	justify-content: space-between;
	height: 11rem;
	margin: 1rem;
	border-bottom:#3e98d6 1.5px solid ;
	background-color: #f5f5f5;
}
.news-main img,.activitys-main img,.exportoption-main img{
	width: 12rem;
	height: auto;
	padding: 1rem;
	object-fit: cover;
}
.newstext,.activitystext,.exportoptiontext{
	padding: 1rem;
	flex-grow: 1;
	color: #555;
}
.newstext span,.activitystext span,.exportoptiontext span{
	font-size: 1.3rem;
	font-weight: 600;
}
.newstext i,.activitystext i,.exportoptiontext i{
	font-style: normal;
	font-size: 10px;
	color: #999999;
}
.newstext p,.activitystext p,.exportoptiontext p{
	font-size: 10px;
	padding: 5px;
}
/* teacher */
.teacher{
	width: 100%;
	margin-top: 4rem;
}
.teacher-main{
	display: flex;
	justify-content: space-between;
	margin: 1rem 0 3rem 0;
}
.teacher-main li{
	width: 11rem;
	height: 10rem;
	list-style: none;
}
.teacher-main img{
	width: 100%;
	height: 10rem;
	object-fit: cover;
}
.teacher-main i{
	padding: 3rem 0 0 2.5rem;
	font-style: normal;
	width: 100%;
	text-align: center;
}
/* teacherintro */
.teacherintro{
	width: 100%;
	height: auto;
}
.teacherintro-main {
	display: flex;
	justify-content: space-around;
	width: 100%;
	height: 12rem;
	margin: 1rem 0 1rem 0;
}
.teacherintro-main li{
width: 11rem;
	height: 10rem;
	list-style: none;
}
.teacherintro-main img{
		width: 100%;
	height: 10rem;
	object-fit: cover;
}
.teacherintro-main span{
	padding: 2rem 0 0 2.5rem;
}
/* exportoption */
/* student */
.student-main,.recommend-main,.scene-main{
	display: flex;
	flex-wrap: wrap;
	margin: 1rem ;
}
.student-main div,.recommend-main div,.scene-main div{
    width: 100%;
	overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis
}
.student-main li,.recommend-main li,.scene-main li{
	width: 25%;
	height: auto;
	list-style: none;
	margin-bottom: .5rem;
}
.student-main img,.recommend-main img,.scene-main img{
	width: 95%;
	height: 6rem;
	object-fit: cover;
}

.activitys{
    margin-top: 3rem;
}
.recommend,.class,.scene,.exportoption,.student{
	width: 100%;
	height: auto;
}
/* class */
.class img{
	width: 95%;
	height: 35rem;
	padding: 1rem 1rem;
	object-fit: cover;
}

